[JRCONFIG]
LANG_EN=英語
LANG_CN=簡體中文
LANG_GERMAN=德語
LANG_FRANCH=法語
LANG_ITALIAN=意大利語
LANG_SPANISH=西班牙語
LANG_PORTUGUESE=葡萄牙語
LANG_RUSSIAN=俄語
LANG_POLISH=波蘭語
LANG_VIETNAM=越南語
LANG_HEBREW=希伯來語

MODE2=D1模式
MINORSTREAM="次碼流"
MINORMBPH="次碼流大小"
MINORFPS="次碼流幀率"
MINORNONE="關閉"
VENCABILITY="超過最大編碼能力"

JRCTITLE="遠程設定"
JRCOK="確定"
JRCCANCEL="取消"
CBTEXTEFFECTSHARP=清晰
CBTEXTEFFECTSHADOW=陰影效果
CBTEXTEFFECTDEFLICK=抗閃爍

CHNTABTITLE="通道設定"
STCCHN="通道"
STCCHNNAME="通道名稱"
STCMBPH="主碼流大小"
STCOSDPOS="OSD位置"
CBOSDPOSLU="左上"
CBOSDPOSLD="左下"
CBOSDPOSNONE="不顯示"
STCVFORMAT="圖像制式"
STCAUDIO="音頻監聽"
DISAUDIO=關閉
ENAUDIO=開啟
STCBUF=預錄
BUF0=關閉
BUF1=2秒
BUF2=4秒
BUF3=6秒
STCMODE=主碼流
MODE0=標準模式
MODE1=網絡模式
STCTYPE="壓縮類型"
TYPE0=純視頻
TYPE1=音視頻
BTNAPPLYALL="應用於全部"
BTNDEFAULT="默認設定"
CHKTREC1="開啟定時錄像1"
STCFROM1="從"
STCFH1="點"
STCFM1="分"
STCTO1="到"
STCTH1="點"
STCTM1="分"
CHKTREC2="開啟定時錄像2"
STCFROM2="從"
STCFH2="點"
STCFM2="分"
STCTO2="到"
STCTH2="點"
STCTM2="分"
STCPTZ="雲臺設定"
STCADDR="地址"
STCPROTOCOL="協議類型"
STCBR="波特率"
BTNMORE="更多設置"
PTZMORETITLE="雲臺設定"
CHKLR="左右控制互換"
CHKUD="上下控制互換"
CHKIZ="光圈變倍互換"
CHKFZ="變焦變倍互換"
CHKZ="變倍功能互換"
PTZOK="確定"
PTZCANCEL="取消"
PELCO-D-EX="PELCO-D擴展"
PELCO-P-EX="PELCO-P擴展"
AUDIOCHN="音頻通道"

SYSTABTITLE="系統設定"
STCALPHA="界面透明度"
STCDEVID="設備號"
STCYSTNUM="設備ID"
BTNDEFAULT="默認設定"
BTNREG="產品註冊"
BTNRESTORE="恢復系統"
BTNSETTIME="設定時間"
CHKPHONESRV="手機服務"
CHKSHOWTIME="顯示時間"
CHKTALKSRV="語音對講"
STCTALKCHN="對講通道"
CHKWEBSRV="WEB服務"
STCWEBPORT="服務端口"
STCACOMMENT="(100~255,值越小越透明)"
STCRESOLUTION="顯示器分辨率"
STCFRAMERATE="圖像發送幀率"
STCLANGUAGE="系統語言"
STCQUALITY="圖像質量"
STCSN="產品序列號"
STCTIMEPOS="時間位置"
STCVER="軟件版本"
CBTIMEPOS0="頂部"
CBTIMEPOS1="底部"
CBTIMEPOS2="不顯示"
CBQUALITY0="高"
CBQUALITY1="中"
CBQUALITY2="低"
CBFRAMERATE0="最流暢"
CBFRAMERATE1="流暢"
CBFRAMERATE2="較流暢"
CBFRAMERATE3="低帶寬"
CBFRAMERATE4="最低帶寬"
SYSTIMETITLE="系統時間"
STCDATETIME="日期時間"
STCFMT="日期格式"
SYSTIMEOK="確定"
SYSTIMECANCEL="取消"
MBRCREG="確實要註冊本產品?"
MBRCRESTORE="恢復系統默認設定會重新啟動主控設備，與此設備的所有連接都將斷開，是否繼續?"
STCTEXTEFFECT=文字效果

DEVLOGTITLE="設備日誌"
STCDATE=日期
BTNREFRESHLOG=刷新
BTNPRINTLOG=列印
BTNSAVELOG=保存
SAVEFILEEXIST=文件已經存在,是否覆蓋?
NOPRINTER=沒有發現印表機！請檢查打印機是否連接或正確安裝！
FAILPRINTER=獲取默認印表機設定失敗！請確認印表機是否存在！
SUREPRINT=確實要列印%.4d年%.2d月%.2d日的系統日誌清單嗎？
PRINTERROR=開始列印時出錯！無法繼續列印
SYSNOTEINFO=遠程設備日誌記錄清單
PRINTTIME=打印時間：%.4d年%.2d月%.2d日 %.2d點%.2d分
STCMODE2=壓縮模式

USEKBPS=Kbps
USEMBPH=MB/H

LANG_TRADCHINESE=繁體中文
LANG_JAPANESE=日語
CMSPLAYTABTITLE="OSD設定"
CMSCHNNO="通道號"
CMSMAIN="主碼流"
CMSRES="分辨率"
CMSFPS="幀率"
CMSRCMODE="碼率控制方式"
CMSQUALITY="圖像質量"
CMSKBPS="碼率"
CMSSUB="輔碼流"
CMSCOMSETRC="固定碼率"
CMSCOMVARRC="可變碼率"
CMSCOMBEST="最好"
CMSCOMGOOD="好"
CMSCOMBETTER="良好"
CMSCOMGENERAL="一般"
CMSCOMWORST="較差"
CMSCOMPOOR="差"
CMSRECORD="錄像"
CMSSTOP="停止"
CMSCHNNAME="通道名稱"
CMSSTREAMNO="碼流號"
CMSOSDPOS="OSD位置"
CMSTIMEPOS="時間位置"
CMSLEFTTOP="左上"
CMSLEFTBOTTOM="左下"
CMSRIGHTTOP="右上"
CMSRIGHTBOTTOM="右下"
CMSTYPE="產品類型"
CMSNO="序列號"
CMSCHNCOUNT="通道數"
CMSHARDEVER="硬件版本號"
CMSSOFTVER="軟件版本號"
CMSLOCALNO="本機編號"
CMSCURDATE="當前日期"
CMSSETTIME="設定時間"
CMSDATEFORMAT="日期格式"
CMSDEVNAME="設備名稱"
CMSSELLANGUAGE="語言選擇"

